# Asterisk Project : Asterisk 12 Application_JabberLeave_res_xmpp

Added by wikibot , edited by wikibot on Aug 29, 2013

# JabberLeave() - [res_xmpp]

### Synopsis

Leave a chat room

### Description

Allows Asterisk to leave a chat room.

### Syntax

    JabberLeave(Jabber,RoomJID[,Nickname])

##### Arguments

- `Jabber` - Client or transport Asterisk uses to connect to Jabber.
- `RoomJID` - XMPP/Jabber JID (Name) of chat room.
- `Nickname` - The nickname Asterisk uses in the chat room.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown